#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 arch-web
version:              0.1.1
visibility:           public
id:                   arch-web-0.1.1-GdD9Hbj4zhM1MuojLuDOZR
key:                  arch-web-0.1.1-GdD9Hbj4zhM1MuojLuDOZR
license:              MIT
copyright:            Copyright (c) berberman 2021
maintainer:           berberman <berberman@yandex.com>
author:               berberman
stability:            alpha
homepage:             https://github.com/berberman/arch-web
synopsis:             Arch Linux official and AUR web interface binding
description:
    Arch Linux official and AUR web interface binding.
    See README for details.

category:             Web
abi:                  4ae73fb068e8ccf48280f2a4f0238c31
exposed:              True
exposed-modules:
    Web.ArchLinux Web.ArchLinux.API Web.ArchLinux.Types
    Web.ArchLinux.Types.Lens

hidden-modules:       Web.ArchLinux.Types.API
import-dirs:          /usr/lib/ghc-9.0.2/site-local/arch-web-0.1.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/arch-web-0.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-arch-web
hs-libraries:         HSarch-web-0.1.1-GdD9Hbj4zhM1MuojLuDOZR
depends:
    aeson-2.1.2.0-6VydXJBWxd89BBQXwjEfAs base-4.15.1.0
    deriving-aeson-0.2.9-DPXfOyPqBjPE1lovFzLBi3 exceptions-0.10.4
    http-client-0.7.13.1-6LaP0NYuUkCDVooC4mRPvr
    http-client-tls-0.3.6.1-87pGJVVNHUC346lLkcpv3r
    http-types-0.12.3-HJjFCIFOWy1Kz5qxjh7N70
    lens-5.2.2-JomSPqqD8KEH2iXqQwwoqg mtl-2.2.2
    servant-0.19.1-HLyiUmKDZ9RBK2BcDU0X7w
    servant-client-0.19-VPy3YI1y0b7jx9r8SXl7n
    servant-client-core-0.19-4SZjz8F6BmgEyeJJLxdccs text-1.2.5.0
    time-1.9.3

haddock-interfaces:   /usr/share/doc/haskell-arch-web/html/arch-web.haddock
haddock-html:         /usr/share/doc/haskell-arch-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

